.comment-widget {
    width: 50%;
    max-height: 300px;
    overflow: hidden;
    overflow-y: auto;
}

.comment-form {
    width: 50%;
    padding: .5rem;
}

.comment-form .alert-success, .comment-form .alert-danger {
    padding: .5rem;
}

.comment__form {
    display: flex;
    flex-flow: wrap row;
    justify-content: space-between;
}

.comment__form input, .comment__form textarea, .comment__form img {
    width: calc(50% - .5rem);
    height: 39px;
    border: 1px solid #efefef;
    padding: .5rem;
    margin: 0 0 1rem;
}

.comment__form textarea {
    height: 80px;
}

.comment__form img {
    height: 80px;
    padding: 0;
}

.comment-item {
    border-radius: 2px;
    box-shadow: 0 0 3px rgb(28 28 28 / 10%), 0 1px 1px rgb(24 24 24 / 10%);
    margin: 0.5rem 0.5rem 1rem;
    padding: 0;
}
.comment-meta {
    display: flex;
    gap: .5rem;
    border-bottom: 1px solid #efefef;
}

.comment-meta-date {
    font-size: .75rem;
    color: #888;
}

.comment-item > div {
    padding: .5rem;
}

/*.comment-widget, .comment-form {*/
/*    width: 50%;*/
/*}*/

/*.comment-text {*/
/*    padding: .5rem;*/
/*}*/

/*.comment__form {*/
/*    display: flex;*/
/*    flex-flow: wrap row;*/
/*    padding: .5rem .25rem 0;*/
/*}*/

/*.comment__form input {*/
/*    width: calc(50% - .5rem);*/
/*    height: 39px;*/
/*    margin: 0 .25rem .5rem;*/
/*}*/
/*.comment__form input[type="submit"] {*/
/*    width: 100%;*/
/*}*/
/*.comment__form textarea, .comment__form img {*/
/*    width: calc(50% - .5rem);*/
/*    height: 80px;*/
/*    margin: 0 .25rem .5rem;*/
/*}*/

@media (max-width: 550px) {
    .review-area {
        flex-direction: column;
    }

    .comment-widget, .comment-form {
        width: 100%;
    }

    .comment__form input, .comment__form textarea, .comment__form img {
        width: 100%;
    }
}